[SciPy-user] Mayavi2 installation woes (OS X 10.4.11, Python 2.5)

jelle feringa jelleferinga@gmail....
Fri Jan 4 17:54:09 CST 2008


Hi,

I'm facing the same issue as William here.

The error seems pretty precise:
swig_sources() takes exactly 3 arguments (2 given)

swig is known to be quite picky on version compatibility issues.
might this be issue?
i'm running swig 1.3.20

best,

-jelle



More information about the SciPy-user mailing list